﻿@charset "UTF-8";
.log_list_detail{
width:485px;
}
.log_list_thumb_detail{
width:435px;
}
.comment_main .log_list_box{
border:none;
}
.log_list_box:hover{
background:none;
}

.profile_comment_right_area h2{
margin:15px 0 10px 0;
font-size:18px;
}
.profile_comment_right_area .profile_box{
background:#f9f9f9;padding:10px;border:1px solid #dcdcdc;overflow:auto;height:100%;
}
.profile_comment_right_area .profile_box_left{
float:left;
}
.profile_comment_right_area .profile_box_left img{
border:1px solid #bebebe;padding:3px;margin:0 10px 0 0;
-webkit-box-shadow: 0px 2px 2px #dcdcdc;
-moz-box-shadow: 0px 2px 2px #dcdcdc;
box-shadow: 0px 2px 2px #dcdcdc;
}
.profile_comment_right_area .profile_box_left img:hover{
border:1px solid #666;
background:#fff;
}
.profile_comment_right_area .profile_box_right{
float:left;width:140px;
}
.profile_comment_right_area .profile_box_right_username{
font-size:18px;margin:0 0 5px 0;border-bottom:1px solid #fff;
}
.profile_comment_right_area .profile_box_right_username a{
border-bottom:1px solid #dcdcdc;display:block;padding:5px 0;
font-weight:bold;
}
.profile_comment_right_area .profile_box_right_detail{
font-size:12px;color:#808080;
}
.profile_box_right_detail .tani{
font-size:11px;
}
.profile_comment_right_area .book_box{
width:144px;height: 244px!important;
}
.profile_comment_right_area .book_box img{
width:130px;height:180px;
}


.review_list_area{
clear:left;overflow:auto;height:100%;
}
.review_list_box{
width:300px;height:165px !important;overflow:auto;
}
.review_list_box_left{
float:left;width:100px;
}
.review_list_box_left img{
width:100px;max-height:143px;
-webkit-box-shadow: 2px 2px 2px #dcdcdc;
-moz-box-shadow: 2px 2px 2px #dcdcdc;
box-shadow: 2px 2px 2px #dcdcdc;
border:1px solid #dcdcdc;
}
.review_list_box_left img:hover{
border:1px solid #808080;
}
.review_list_box_right{
float:left;width:190px;text-align:left;margin-left:10px;
_width:180px;
}
.review_list_box_book_title{
}
.review_list_box_review{
font-size:15px;
}
.review_list_box_more{
padding-right:10px;
}